<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="css/styles.css">
        <link href="/your-path-to-fontawesome/css/fontawesome.css" rel="stylesheet">
        <link href="/your-path-to-fontawesome/css/brands.css" rel="stylesheet">
        <link href="/your-path-to-fontawesome/css/solid.css" rel="stylesheet">
        <style>
            section{
                width: 100%;
                padding: 25px;
                 background-color: lightblue;
            }
           table{
               width: 30%;
           }
           .jumbotron{
               margin-top:auto;
               background-image: url("home_intro_programming.jpg");
               background-size: cover;
               color: white;
           }
           #bottom{
               position:auto;
               bottom: 0;
           }
        </style>
        <title>Home</title>
    </head>

    <body>
<!--Main Navigation-->
<header>
    <div class="container">

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">CS101</a>
       
        
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Files</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="student.html">Students</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Grades</a>
            </li>
            <li class="nav-item" id="login-nav-item" >
                <a class="nav-link" href="login.html">login</a>
            </li>
            <li class="nav-item" id="log-out-nav-item" hidden>
                <a class="nav-link">Log Out</a>
              </li>
  
          </ul>
          
        </div>
      </nav>

    </nav>
    <!--/ Navbar-->

    </div> 

</header>
<!--Main Navigation-->

<!-- Main layout -->
<main class="mt-0">
    <div class="container">
        <div class="jumbotron">
            <h1>CS101: Intro To Programming</h1>
            <p>This is most common strating point for students with listtle or no programming experience. This half-semester course introduces computational concepts and basic programming. Students will develop confidence in their ability to apply programming techniques to problems in a broad range of fields.</p>
        </div>
    </div>
</main>
<!-- Main layout -->

<main>
    <div class="container">
        <div class="card-deck mb-3 text-center">
            <div class="card mb-4">
            <span style="font-size: 4rem;"> <i class="fas fa-sign-out-alt"></i> </span>
            <p class="shortcut">Login the Student Management Account.</p>
            <a href='login.html'><button type="button" class="btn btn-lg btn-block btn-outline-primary" id="bottom">Login</button></a>
            </div>
        
            <div class="card mb-4">
            <span style="font-size: 4rem;"> <i class="fas fa-user-friends"></i> </span>   
            <p class="shortcut">Manage the students' account and edit contact info.</p>
            <a href="student.html"><button type="button" class="btn btn-lg btn-block btn-outline-primary" id="bottom">View all the students</button></a>
            
            </div>
        
            <div class="card mb-4">
            <span style="font-size: 4rem;"> <i class="far fa-clipboard"></i> </span>
            <p class="shortcut">Enter and edit students' grade in the Gradebook.</p>
            <button type="button" class="btn btn-lg btn-block btn-outline-primary" id="bottom">Enter the Gradebook</button>
             </div>
        </div>
        
    </div>
</main>
<!--Main layout-->
<main class="mt-5">
    <div class="container">
        
        <section id="Introduction" class="text-left">
           <h2 class="text-center">CS101: Intro To Programming</h2>
            <div class="row">
                <p class="text-primary">
                    Instructor: Ellie Bush
                    <br>
                    Email: EllieB@CS101.edu
                    <br>
                    ClassTime: T/TH 1:00 - 3:00PM
                </p>
            </div>

            <div class="row">
                <h4>Course Goal:</h4>
                <p class="grey-text">
                    Students develop competencies associated with problem‐solving, design, testing, programming, and management techniques. Besides learning programming fundamentals, you will see common applications and consider these applications in society. Good software engineering and algorithm analysis techniques are used throughout. As with most technical courses, besides ability and motivation, it takes time to learn and master the subject.
                </p>
            </div>

            <div class="row">
                <h4>Grading:</h4>
                <br>
            </div> 
            <div class="row">
                  <table>
                        <tbody>
                            <tr>
                                <td>Quizzes</td>
                                <td>5%</td>
                            </tr>
                            <tr>
                                <td>Assignments</td>
                                <td>30%</td>
                            </tr>
                            <tr>
                                <td>Midterms</td>
                                <td>40%</td>
                            </tr>
                            <tr>
                                <td>Final exam</td>
                                <td>25%</td>
                            </tr>
                        </tbody>
                    </table>  
                </div>
        </section>
    </div>
</main>
<script src="https://use.fontawesome.com/releases/v5.15.3/js/all.js" data-auto-replace-svg="nest"></script>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="nav-items.js"></script>
    </body>
</html>